SmlDevInfProperty Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Device Information Internals
Collaboration diagram for SmlDevInfProperty:

## Data Fields

char * | propName
char * | dataType
unsigned int | maxOccur
unsigned int | maxSize
unsigned int | propSize
SmlBool | noTruncate
char * | displayName
GList * | valEnums
GList * | propParams

## Detailed Description

Definition at line 90 of file sml_devinf_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_devinf_internals.h